
// appendix for free disk space (keep the space at the beginning)
"BYTES_STRING" = " Bits";

// alert text for e-mail-address validation domain name only 1 character long error
"DOMAIN_NAME_TO_SHORT_MESSAGE" = "Le nom de domaine dans l'adresse e-mail que vous avez fournie fait seulement un caractère. Les noms de domaine doivent être composés de deux caractères au minimum.\n\nVeuillez saisir une adresse e-mail valide.";

// alert title for e-mail-address validation domain name only 1 character long error
"DOMAIN_NAME_TO_SHORT_TITLE" = "Le nom de domaine n'est composé que d'un seul caractère.";

// alert title for e-mail-address validation domain name bad character error
"DOMAIN_NAME_UNALLOWED_CHARACTER_TITLE" = "Le nom de domaine contient des caractères interdits.";

// alert title for e-mail-address validation domain name whitespace error
"DOMAIN_NAME_WITH_WHITESPACE_TITLE" = "Le nom de domaine contient des espaces.";

// appendix for free disk space (keep the space at the beginning)
"GB_STRING" = " Go";

// appendix for free disk space (keep the space at the beginning)
"KB_STRING" = " Ko";

/*
 alert text for e-mail-address validation mailbox name bad character error (keep %C)
   alert text for e-mail-address validation domain name bad character error (keep %C)
   alert text for e-mail-address validation top level domain name bad character error (keep %C)
 */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_MESSAGE" = "L'adresse e-mail que vous avez saisie contient le caractère non-autorisé \"%C\".\n\nVeuillez entrer une adresse e-mail valide.";

/*
 alert text for e-mail-address validation mailbox name unkonwn bad character error
   alert text for e-mail-address validation bad domain name character error
   alert text for e-mail-address validation top level domain name bad character error
 */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_UNDEFINED_MESSAGE" = "L'adresse e-mail que vous avez saisie contient une lettre non autorisée.\n\nVeuillez saisir une adresse e-mail valide.";

/*
 alert text for e-mail-address validation top level domain name whitespace error
   alert text for e-mail-address domain name validation whitespace error
   alert text for e-mail-address validation mailbox name whitespace error
 */
"MAIL_ADDRESS_WITH_WHITESPACE_MESSAGE" = "L'adresse e-mail que vous avez saisie contient un caractère illégal comme \"Espace\".\n\nVeuillez saisir une adresse e-mail valide.";

// alert title for e-mail-address validation mailbox name bad character error
"MAILBOX_NAME_UNALLOWED_CHARACTER_TITLE" = "Le nom de la boîte aux lettres contient des caractères interdits.";

// alert title for e-mail-address validation mailbox name whitespace error
"MAILBOX_NAME_WITH_WHITESPACE_TITLE" = "Le nom de la boîte aux lettres contient des espaces.";

// appendix for free disk space (keep the space at the beginning)
"MB_STRING" = " Mo";

// free diskspace text when no info is available
"NA_STRING" = "n/d";

// alert text for e-mail-address validation missing @-sign error
"NO_AT_FOUND_MESSAGE" = "Il n'y a pas de caractère @ dans l'e-mail que vous avez fourni.\n\nVeuillez saisir l'adresse e-mail avec un @ séparant le nom de la boîte aux lettres de celle du nom de domaine.";

// alert title for e-mail address validation missing @-sign error
"NO_AT_FOUND_TITLE" = "Le caractère \"@\" est manquant.";

// alert title for e-mail-address validation missing domain error
"NO_DOMAIN_MESSAGE" = "L'adresse e-mail que vous avez saisie ne contient pas de nom de domaine.\n\nVeuillez entrer le nom de domaine du fournisseur d'accès.";

// alert title for e-mail-address validation missing domain error
"NO_DOMAIN_TITLE" = "Aucun nom de domaine n'a été spécifié.";

// alert text for e-mail-address validation missing mailbox name error
"NO_MAILBOX_NAME_MESSAGE" = "Vous n'avez pas entré un nom de boîte aux lettres.\n\nVeuillez saisir un nom de boîte aux lettres (le nom avant le @) dans l'adresse e-mail.";

// alert title for e-mail-address validation missing mailbox name or @ sign error
"NO_MAILBOX_NAME_TITLE" = "Aucun nom de boîte aux lettres n'a été spécifié.";

// alert title for e-mail-address validation missing top level domain error
"NO_TOP_LEVEL_DOMAIN_MESSAGE" = "L'adresse e-mail que vous avez saisie ne contient pas de nom de domaine racine tel .com ou .fr.\n\nVeuillez entrer le domaine racine de l'adresse e-mail.";

// alert title for e-mail-address validation missing top level domain error
"NO_TOP_LEVEL_DOMAIN_TITLE" = "Aucune extension au nom de domaine n'a été spécifiée.";

// error message if the volume containing the path requested for writing does not have enough free space. %@ will be replaced with the volume
"NOT_ENOUGH_FREE_DISK_SPACE" = "Le volume %@ ne dispose pas d'assez d'espace libre.";

// error message if path requested for writing is not a directory. %@ will be replaced with actual path
"PATH_NOT_DIRECTORY" = "Le chemin '%@' n'est pas un répertoire.";

// error message if path requested for writing does no exist. %@ will be replaced with actual path
"PATH_NOT_EXISTS" = "Le chemin '%@' n'existe pas.";

// error message if path requested for writing is not writable. %@ will be replaced with actual path
"PATH_NOT_WRITABLE" = "Le chemin '%@' ne permet pas l'écriture.";

// appendix for free disk space (keep the space at the beginning)
"TB_STRING" = " To";

// alert text for e-mail-address validation domain name at least 7 characters long error
"TOP_LEVEL_DOMAIN_TO_LONG_MESSAGE" = "Le nom de domaine racine dans l'adresse e-mail vous avez fourni fait au moins 7 caractères de long. Le nom de domaine racine ne peut pas être composé de plus de 6 caractères.\n\nVeuillez saisir une adresse e-mail valide.";

// alert title for e-mail-address validation top level domain name at least 7 characters long error
"TOP_LEVEL_DOMAIN_TO_LONG_TITLE" = "L'extension au nom de domaine est composée de plus de six caractères.";

// alert text for e-mail-address validation domain name only 1 character long error
"TOP_LEVEL_DOMAIN_TO_SHORT_MESSAGE" = "Le nom de domaine racine dans l'adresse que vous avez fournie est seulement long d'un caractère. Le nom de domaine racine doit être composé d'au-moins deux caractères.\n\nVeuillez saisir une adresse e-mail valide.";

// alert title for e-mail-address validation top level domain name only 1 character long error
"TOP_LEVEL_DOMAIN_TO_SHORT_TITLE" = "L'extension au nom de domaine est composée de seulement un caractère.";

// alert title for e-mail-address validation top level domain name bad character error
"TOP_LEVEL_DOMAIN_UNALLOWED_CHARACTER_TITLE" = "L'extension au nom de domaine contient des caractères interdits.";

// alert title for e-mail-address validation top level domain name numbers error
"TOP_LEVEL_DOMAIN_WITH_NUMBER_MESSAGE" = "Vous avez saisi un nombre après le dernier point. Le nom de domaine racine ne contient jamais de nombres.\n\nVeuillez saisir le nom de domaine racine correctement.";

// alert title for e-mail-address validation missing top level domain name numbers error
"TOP_LEVEL_DOMAIN_WITH_NUMBER_TITLE" = "Le nom de domaine racine contient des nombres.";

// alert title for e-mail-address validation top level domain name whitespace error
"TOP_LEVEL_DOMAIN_WITH_WHITESPACE_TITLE" = "Le nom de domaine racine contient des espaces.";

// alert text for unknown error in e-mail-address validation
"UNKONWN_ERROR_MESSAGE" = "L'adresse e-mail que vous avez saisie ne peut pas être validée suite à une erreur inconnue.\n\nVeuillez ressaisir entièrement l'adresse e-mail et réessayer.";

// alert title for unknown error in e-mail-address validation
"UNKONWN_ERROR_TITLE" = "Une erreur inconnue est survenue.";
